@charset "UTF-8";
html,body {
background: url(../images/bg.gif) 0 0 repeat;
background-position:center top;
color:white;
font-family: "Fira Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"MS Pゴシック","MS P Gothic",sans-serif;
font-size: 105%;
}
.logo_img {
	width:152px;
}
#wrap {
width:100%;
min-width:960px;
margin:0 auto;
position:relative;
}
canvas {
z-index: 1;
margin:0 auto;

}

canvas.background {
z-index: 0;
display:none;

}
#status {
font-size:5px;
}
#navi {
/* position:fixed; */
  z-index: 6;
position:absolute;
height:152px;
width:100%;
}
#navi_inner {
width:960px;
margin:0 auto;
}
#navi2 {
border-bottom: 1px solid #2C2C2C;
position:fixed;
top:-70px;
background-color:#071c33;
height:60px;
width:100%;
}
#navi2_inner {
width:960px;
margin:0 auto;
}

#navititle {
margin:-36px 0 0 3px;
width:176px;
float:left;
}
#navititle h1 {
width:196px;
height: 89px;
background-image:url(../images/logo.jpg);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#navi2title {
margin:20px 0 0 3px;
width:141px;
float:left;
}
#navi2title h2 a{
width:176px;
height:89px;
background-image:url(../images/logo.jpg);
background-repeat:no-repeat;
display: block;
text-indent:-9999px;
overflow:hidden;
}
#navi2 .navimenu {
margin:20px 0 0 0px;
height:50px;
float:right;
}
#navi .navimenu {
margin:66px 0 0 0px;
height:50px;
float:right;
}
.navimenu li{
margin-right:25px;
float:left;
}
.navimenu a{
letter-spacing:0.15em;
display: block;
}
.navimenu a:hover{
color:#fff !important;
z-index:100;
}

#contents {
position:absolute;
  z-index: 5;
  width:100%;
}
#intro {
position:relative;
width:960px;
margin:0 auto;
height:760px;
}
#t1 {
position:absolute;
left:403px;
top:323px;
height:672px;
  z-index: 5;
}
#t1 h1 {
font-size:45px;
font-weight: 400;
letter-spacing: 0.04em;
line-height: 1;
}
#t1 h1 span{
font-weight: 700;
letter-spacing: 0.05em;
}
#t1 h2 {
font-size:13px;
font-weight: 400;
color: #4c4c4c;
letter-spacing: 0.1em;
}
/*#t1 {
position:absolute;
left:403px;
top:323px;
height:672px;
  z-index: 5;
}
#t1 h1 {
width:476px;
height:49px;
background-image:url(../images/t1_title.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}*/
#t1 h3 {
margin:55px 0 26px 0;
height:20px;
font-size:120%;
font-family: ゴシックMB101 R;
}
#t1 p{
line-height:200%;
font-size:75%;
}
/*  */
#service {
background-color:#000000;
height:545px;
}
#service_inner {
width:960px;
margin:0 auto;
}
#service_main {
width:448px;
float:left;

}
#service_icon {
width:500px;
float:left;
}
#service_main h2 {
font-size:20px;
font-weight: 400;
letter-spacing: 0.04em;
margin:70px 0 0px 0;
color:#686868;
}
#service_main h3 {
margin:55px 0 26px 0;
height:20px;
font-size:120%;
font-family: ゴシックMB101 R;
}
#service_main  p{
line-height:200%;
font-size:75%;
width:390px;
}
#service_icon ul {
margin-top:92px;
}
#service_icon ul li{
float:left;
width:164px;
height:175px;
}
#service_icon #service01 {
background-image:url(../images/t2_b01.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#service_icon #service02 {
background-image:url(../images/t2_b02.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#service_icon #service03 {
background-image:url(../images/t2_b03.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#service_icon #service04 {
background-image:url(../images/t2_b04.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#service_icon #service05 {
background-image:url(../images/t2_b05.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#service_icon #service06 {
background-image:url(../images/t2_b06.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}

/*  */
#company {
background-image:url(../images/border02.png);
background-repeat:repeat-x;
position:relative;
}
#company_inner {
width:960px;
margin:0 auto 40px;
}
#company h2 {
float: left;
clear: both;
font-size: 20px;
font-weight: 400;
letter-spacing: 0.04em;
margin: 80px 0 40px 0;
color: #686868;
}
/* #company h3 {
margin:55px 0 26px 0;
width:227px;
height:20px;
background-image:url(../images/t4_subtitle.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
clear: both;
}*/
#company h3 {
font-size:14px;
font-weight: bold;
}
#company .company_text{
clear: both;
line-height:220%;
font-size:13px;
float: left;
}
#company_map {
margin:20px 0 15px 0;
clear: both;
}
#company_data {
float: right;
width: 520px;
}
#company_data h4 {
font-size:14px;
font-weight: bold;
margin:0px 0 15px 0;
}
#company_data h4 span{
font-size:11px;
font-weight: normal;
}
#cl_first {
margin-right:27px;
}
.company_list {
display:inline-block;
font-size:10px;
line-height:170%;
vertical-align:top;
}

/*  */
#contact {
margin: 0 auto;
width: 960px;
background: #000;
position: relative;
padding: 70px 0;
}
#contact h2 {
float: left;
clear: both;
font-size:20px;
font-weight: 400;
letter-spacing: 0.04em;
margin: 0;
color:#686868;
}
#contact_inner {
width: 800px;
margin:0 auto;
}
#contact_inner  p{
padding:0;
line-height:180%;
font-size:75%;
width: 600px;
float: right;
margin-left:40px;
}
.copy{
line-height:200%;
font-size:62.5%;
text-align:center;
margin: 50px 0 100px 0;
color: #7c7c7c;
letter-spacing:0.1em;
}
/*  */

#bg {
position: absolute;
top: 0;
left: 0;
width:100%;
height: 760px;
  z-index: 2;
margin:0 auto;
overflow:hidden;
}

#bg2Wrap {
background: #000;
position: absolute;
top: 0;
left: 0;
width:100%;
height: 760px;
  z-index: 0;
margin:0 auto;
overflow:hidden;
}

#bg2 {
background: url(../images/bg5.gif) 0 0 repeat;
position: absolute;
top: 0;
left: 0;
width:100%;
height: 760px;
}

#world {
position:absolute;
width:2560px;
left:50%;
margin-left:-640px;
}

.fixed {
	position: fixed;
	top: 0;
	left:0;
	width:100%;
	background-color:#000000;
}

#overNAVIwrap {
	position: relative;
	width:960px;
	margin: 0 auto;
		z-index:300;
}

#overNAVI {
	z-index:100;
	position: absolute;
	top:0;
}

/* --------------------------------------------------------------------------------------------
	work
--------------------------------------------------------------------------------------------*/
#works {
position:relative;
}
#works h2 {
	float: left;
	clear: both;
	font-size:20px;
	font-weight: 400;
	letter-spacing: 0.04em;
	margin: 80px 0 20px 0;
	color:#686868;
}
#works_inner {
	width:960px;
	margin:0 auto;
}

#works #photoNav {
	margin: 0 0 50px 0;
	clear: both;
}

#works #photoNav li{
	float: left;
	margin: 25px 40px 0 0 ;
	display: block;
	position:relative;
	color: #686868;
	font-size:12px;
}

#works #photoNav li.listend{
	margin-right: 0 ;
}

#works #photoNav li a {
	display: block;
	cursor: pointer
}

#works #photoNav li a img{
	margin: 0 0 5px 0;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	height: 125px;
	cursor: pointer
}

/* --------------------------------------------------------------------------------------------
	link
--------------------------------------------------------------------------------------------*/

a {
	color:#bebebe;
	text-decoration: none;
}

a:hover {
	color:#fff!important;
	text-decoration: none;
}

a.btn_link {
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
	color:#4d4d4d;
	text-shadow:none;
	display: block;
}

a.btn_link2 {
	display: inline-block;
	border: solid 1px #3c3c3c;
	padding: 8px 14px;
	font-size:12px;
	color: #999999;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	margin: 0 0 20px 0;
}

a.btn_link:hover{
	color:#fff;
}

a.btn_link2:hover{
	color:#fff;
}

/* --------------------------------------------------------------------------------------------
	fix
--------------------------------------------------------------------------------------------*/

.clearfix {zoom:1;}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}







/* malins css----------------------------------------------*/
#contents {
}
#navititle {
	margin-left: 0;
}
.navimenu li {
	margin: 0;
	color: #bebebe;
	font-family: 'Judson', serif;
	font-size: 17px;
	font-weight: 400;
}
.menu_01 a{
	width: 67px;
	height: 15px;
	margin-right: 47px;
	margin-left: 32px;
	/*background-image: url(../images/about.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_02 a{
	width: 85px;
	height: 15px;
	margin-right: 49px;
	/*background-image: url(../images/history.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_03 a{
	width: 56px;
	height: 15px;
	margin-right: 54px;
	/*background-image: url(../images/menu.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_04 a{
	width: 72px;
	height: 15px;
	margin-left: 51px;
	margin-right: 44px;
	/*background-image: url(../images/access.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_05 a{
	width: 95px;
	height: 15px;
	margin-right: 6px;
	/*background-image: url(../images/company.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_06 a{
	width: 90px;
	height: 15px;
	/*background-image: url(../images/contact.jpg);*/
	margin-right: 32px;
	color: #bebebe;
	font-family: 'Judson', serif;
}
#navi2 {
	border: none;
}
.navi_ul {
	width: 870px;
	margin: 0 auto;
}
.menu_ov_00 a{
	width: 56px;
	height: 15px;
	margin-left: 54px;
	/*background-image: url(../images/about.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;

}
.menu_ov_01 a{
	width: 67px;
	height: 15px;
	margin-right: 47px;
	margin-left: 54px;
	/*background-image: url(../images/about.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;

}
.menu_ov_02 a{
	width: 85px;
	height: 15px;
	margin-right: 49px;
	/*background-image: url(../images/history.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_ov_03 a{
	width: 56px;
	height: 15px;
	margin-right: 0;
	/*background-image: url(../images/menu.jpg);*/
	color: #bebebe;
	font-family: 'Judson', serif;
}
.menu_ov_04 a{
	width: 72px;
	height: 15px;
	margin-left: 51px;
	margin-right: 45px;
	/*background-image: url(../images/access.jpg);*/
	color: #bebebe;

}
.menu_ov_05 a{
	width: 92px;
	height: 15px;
	margin-right: 0;
	/*background-image: url(../images/company.jpg);*/
	color: #bebebe;
}
.menu_ov_06 a{
	width: 90px;
	height: 15px;
	/*background-image: url(../images/contact.jpg);*/
	margin-right: 32px;
	margin-left: 16px;
	color: #bebebe;
}
#navi2 .navimenu {
	float: none;
}
#works {
	background-color: white;
}
#contents {
	margin-top: 152px;
	height: 600px;
	overflow: hidden;
}
#contents2 {
	position: absolute;
	top: 765px;
	width: 100%;
	margin: 95px auto 0 auto;
}
#main {
	width: 100%;
	height: 585px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	z-index: 0;
	padding-bottom: 27px;
}
#main_adjustment {
	overflow: hidden;
	top: 0;
	left: 50%;
	width: 1280px;
	height: 585px;
	margin-left: -640px;
	position: absolute;
}
#main img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1280px;
	height: 585px;
}
#description {
	width: 960px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
#dc_img01 {
	float: left;
	width: 379px;
	height: 336px;
}
#dc_img_right {
	float: left;
	width: 545px;
}
#dc_img02 {
	float: left;
	width: 449px;
	height: 50px;
	margin-top: 40px;
	margin-left: 21px;
}
#dc_h3 {
	float: left;
	font-size: 17px;
	margin-top: 30px;
	margin-left: 22px;
	width: 545px;
	line-height: 34px;
}
#dc_p {
	float: left;
	font-size: 13px;
	margin-top: 18px;
	margin-left: 22px;
	width: 545px;
	line-height: 25px;
	color: #bebebe;
}
#dc_p2 {
	float: left;
	font-size: 13px;
	margin-top: 18px;
	margin-left: 22px;
	width: 545px;
	line-height: 25px;
	color: #bebebe;
}
#detail {
	width: 900px;
	margin: 40px auto -25px auto;
	overflow: hidden;
}
#dt_img_01 {
	width: 285px;
	height: 160px;
}
#dt_img_02 {
	width: 285px;
	height: 160px;
	margin: 0 16px;
}
#dt_img_03 {
	width: 285px;
	height: 160px;
}
#line_bg {
	width: 100%;
	height: 60px;
	background: url("../images/bg_line.png") repeat-x top center;
	overflow: hidden;
	margin-top: -26px;
}
#line {
	width: 960px;
	margin:	0 auto;
	position: relative;
}
#line_img {
	width: 900px;
	height: 60px;
	float: left;
	margin-left: 29px;
}
#footer_menu {
	width: 900px;
	margin: 30px auto 48px auto;
	overflow: hidden;
}
#footer_menu  li {
	float: left;
	font-family: 'Judson', serif;
	color: #bebebe;
	font-size: 17px;
	font-weight: 400;
	overflow: hidden;
}
.mark {
	width: 13px;
	height: 22px;
	float: left;
}
#ft_mn_a_01 {
	margin-left: 53px;
	margin-right: 61px;
	letter-spacing: 2px;
}
#ft_mn_a_02 {
	margin-left: 67px;
	margin-right: 67px;
	letter-spacing: 2px;
}
#ft_mn_a_03 {
	margin-left: 81px;
	margin-right: 77px;
	letter-spacing: 2px;
}
#ft_mn_a_04 {
	margin-left: 65px;
	margin-right: 53px;
	letter-spacing: 2px;
}
#mark_02 {
	width: 13px;
	height: 22px;
	float: right;
}
#footer {
	width: 900px;
	margin: 24px auto 96px auto;
	overflow: hidden;
}
#ft_p_01 {
	font-size: 12px;
	float: left;
	color: #bebebe;
	margin-top: 8px;
}
#ft_p_02 {
	font-size: 11px;
	float: right;
	color: #bebebe;
	margin-top: 8px;
}
#border {
	width: 900px;
	height: 5px;
	margin: 0 auto;
	display: block;
}











/* スムーズスクロール-------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 350;
}
#page-top a {
	display: block;
}
#page-top a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}


/*slidescss----------------------------------------------------*/
    #slides {
      display: none;
    }
    #slides .slidesjs-navigation {
      margin-top:3px;
    }
    #slides .slidesjs-previous {
      float: left;
    }
    #slides .slidesjs-next {
      float: left;
    }
    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }
    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }
    .slidesjs-pagination li a {
      display: none;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }
    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }
    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }
    #slides a:link,
    #slides a:visited {
      color: #D5DBDB;
    }
    #slides a:hover,
    #slides a:active {
      color: #D5DBDB;
    }
    .navbar {
      overflow: hidden;
    }
    #slides {
      display: none;
      margin-top: 0px;
    }
#slides_box{
      margin-top: 19px;
}
    .container {
      margin: 0 auto;
    }
  .slidesjs-previous {
    position: relative;
    top: -355px;
    left: 3%;
    display: block;
    z-index: 10;
  }
  .slidesjs-next {
    position: relative;
    top: -355px;
    left: 94%;
    display: block;
    z-index: 10;
}
.icon_size {
  font-size: 34px;
 }
   .slidesjs-container {
    width: 100%!important;
    height: 600px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    min-height: 600px;

  }
  .slidesjs-control {
    top: 0!important;
    left: 50%!important;
    width: 1800px!important;
    height: 600px;
    /*min-height: 600px;*/
    margin-left: -900px;
    position: absolute!important;
  }
  .slidesjs-control img {
    display: block;
    position: absolute;
    top: 0!important;
    left: 0!important;
    width:  1800px!important;
    height: 600px;
  }
/*--gifアニメ--------------------------------------------------*/
#chara {
	width: 100%;
	height: 90px;
	position: relative;
	overflow: hidden;
}
#l01 {
	position: absolute;
	left: 90%;
	display: block;
}
#l01_inner {
	position: absolute;
	left: 0;
}
#l01 {
	width: 100%;
}
#l01_inner img {
}


/*⬇️リンクボタンマウスオーバー*/

#takeawaybox {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#takeawaybox00 {
	position: absolute;
	top: 0;
	z-index: 100;
}
#pointbox {
	background: url(../images/on.png) no-repeat 0 0;
	z-index: 100;
}
#takeaway01 {
	background: url(../images/off.png) no-repeat 0 0;
	display: block;
	z-index: 100;
	height: 216px;
	width: 216px;
	position: absolute;
	top: 555px;
	opacity: 0;
}
#takeaway01:hover {
	background: url(../images/on.png) no-repeat 0 0;
}
#takeawaybox_sp {
	display: none;
}
/*以下角間さん修正外部分*/
  #dc_img01 {
    display: block;
  }
#line_bg {
  display: block;
}
#footer_menu {
  display: block;
}
#border {
  display: block;
}
#footer {
  display: block;
}
/*150219 newsticker　css*/
.newsticker_box {
	width: 100%;
	height: 54px;
	position: relative;
	overflow: hidden;
	top: 770px;
}
.nt_bgimg {
	position: absolute;
	width: 1800px;
	height: 54px;
	left: 50%;
	margin-left: -900px;
	display: block;
	background-image: url(../images/news_banner.png);
}
.nt_box {
	display: block;
	width: 960px;
	height: 54px;
	margin: 0 auto;
	overflow: hidden;
}
.nt_title {
	font-family: 'Judson', serif;
	letter-spacing: 0.15em;
	display: block;
	font-size: 17px;
	font-weight: 400;
	float: left;
	position: absolute;
	top: 19px;
	left: 482px;
	color: #bebebe;
}
.nt_p {
	line-height: 25px;
	font-size: 13px;
	display: block;
	font-family: "Fira Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"MS Pゴシック","MS P Gothic",sans-serif;
	float: left;
	position: absolute;
	top: 19px;
	left: 595px;
	width: 700px;
	color: #bebebe;
}
.sp_line {
	display: none;
}
/*150219 newsticker　css*/
/* 150427 sns button css */
.sns_box {
	display: block;
	overflow: hidden;
	width: 188px;
	margin: 0 23px 0 0;
	float: left;
}
.sb_facebook {
	float: left;
}
.sb_tweet {
	float: left;
	margin: 0 12px 0 12px;
}
.sb_instagram {
	float: left;
}
.sb_img_01 {
	width: 38px;
	height: 38px;
	display: block;
}
.sb_img_02 {
	width: 38px;
	height: 38px;
	display: block;
}
.sb_img_03 {
	width: 38px;
	height: 38px;
	display: block;
}
.sns_box img {
	display: block;
	width: 38px;
	height: 38px;
}
.sns_box img:hover {
	opacity: 0.8;
}
#footer {
	margin-top: 25px;
}
.sb_sp {
	display: none;
} 
@media (max-width: 769px) {
	#footer_bg_com_sp #footer_sp {
		margin-top: 52px;
	}
	.sns_box {
		display: none;
		float: none;
	}
	.sb_facebook {
		text-align: center;
		float: none;
		display:inline-block;
		margin-left: 2%;
		width: 21%;
	}
	.sb_tweet {
		margin: 0 2%;
		text-align: center;
		float: none;
		display:inline-block;
		width: 21%;
	}
	.sb_instagram {
		float: right;
		float: none;
		display:inline-block;
		margin-right: 2%;
		width: 21%;
	}
	
	.sb_t {
		float: right;
		float: none;
		display:inline-block;
		margin-right: 2%;
		width: 21%;
	}
	.sb_sp {
		display: block;
		width: 100%;
		margin: 0 auto 45px auto;
	}
	.sb_img_01 {
		width: 100%;
		height: auto;
	}
	.sb_img_02 {
		width: 100%;
		height: auto;
		margin: 0;
	}
	.sb_img_03 {
		width: 100%;
		height: auto;
	}
	.sns_box img { 
		width: 100%;
		height: auto;
		max-width: 87px;
	}
	.sb_sp {
		width: 80%;
	}
}
/* 150427 sns button css */